# Copyright (c) 2015, SolutionERP LLC and Contributors
# License: GNU General Public License v3. See license.txt

# For license information, please see license.txt


import xhiveframework
from xhiveframework.model.document import Document


class MaterialRequestItem(Document):
	pass


def on_doctype_update():
	xhiveframework.db.add_index("Material Request Item", ["item_code", "warehouse"])
